<?xml version="1.0" encoding="UTF-8"?>
<catalogTable>
<catalogFile key="0">
<targetPath>G:\VIDEO_TS\</targetPath>
<volumeName>LE_MANS_JAP</volumeName>
</catalogFile>
<catalogFile key="1">
<targetPath>G:\</targetPath>
<volumeName>ケロロ軍曹 「超劇場版」</volumeName>
</catalogFile>
<catalogFile key="2">
<targetPath>G:\1PICTURES\</targetPath>
<volumeName>VOL_200401052241</volumeName>
</catalogFile>
<catalogFile key="3">
<targetPath>G:\2PICTURES\</targetPath>
<volumeName>VOL_200401052241</volumeName>
</catalogFile>
<catalogFile key="4">
<targetPath>G:\3PICTURES\</targetPath>
<volumeName>VOL_200401052241</volumeName>
</catalogFile>
<catalogFile key="5">
<targetPath>G:\KabeKami\back\</targetPath>
<volumeName>VOL_201002281059</volumeName>
</catalogFile>
<catalogFile key="6">
<targetPath>G:\KabeKami\photo_bg3\</targetPath>
<volumeName>VOL_201002281059</volumeName>
</catalogFile>
<catalogFile key="7">
<targetPath>G:\KabeKami\photo_bg3\photo_bg\</targetPath>
<volumeName>VOL_201002281059</volumeName>
</catalogFile>
<catalogFile key="8">
<targetPath>G:\KabeKami\photo_bgs\</targetPath>
<volumeName>VOL_201002281059</volumeName>
</catalogFile>
<catalogFile key="9">
<targetPath>G:\</targetPath>
<volumeName>VOL_200509171137</volumeName>
</catalogFile>
<catalogFile key="10">
<targetPath>G:\Sample\</targetPath>
<volumeName>VOL_200509171137</volumeName>
</catalogFile>
<catalogFile key="11">
<targetPath>G:\Syasin\</targetPath>
<volumeName>VOL_200509171137</volumeName>
</catalogFile>
<catalogFile key="12">
<targetPath>L:\</targetPath>
<volumeName>UPI11 (J)</volumeName>
</catalogFile>
<catalogFile key="13">
<targetPath>L:\VIDEO_TS\</targetPath>
<volumeName>AKUMU_TANTEI</volumeName>
</catalogFile>
<catalogFile key="14">
<targetPath>G:\JavaSlid\S-ViewSlid\</targetPath>
<volumeName>VOL_201006260842</volumeName>
</catalogFile>
<catalogFile key="15">
<targetPath>G:\JavaSlid\Slideimage\</targetPath>
<volumeName>VOL_201006260842</volumeName>
</catalogFile>
<catalogFile key="16">
<targetPath>G:\JavaSlid\P-show\</targetPath>
<volumeName>VOL_201006260842</volumeName>
</catalogFile>
<catalogFile key="17">
<targetPath>G:\JavaSlid\Photo_mess\</targetPath>
<volumeName>VOL_201006260842</volumeName>
</catalogFile>
<catalogFile key="18">
<targetPath>G:\JavaSlid\Image_ch\</targetPath>
<volumeName>VOL_201006260842</volumeName>
</catalogFile>
</catalogTable>
